Search found 140 matches

by ViBE
Sun Apr 21, 2019 6:29 am
Forum: News
Topic: Version 1.11.0 : Based on OpenWrt 18.06
Replies: 145
Views: 10792

Re: Version 1.11.0 : Based on OpenWrt 18.06

may i already noticed, not sure: on the bandwidth site if i set the time frame to months it shows the date in mm yyyy format. is it possible to swap this too? in hungarian we use yyyy mm format. aligning this column to the left would be also cool. The date format has already been done in February: ...
by ViBE
Fri Apr 05, 2019 7:52 am
Forum: News
Topic: Version 1.11.0 : Based on OpenWrt 18.06
Replies: 145
Views: 10792

Re: Version 1.11.0 : Based on OpenWrt 18.06

may i already noticed, not sure: on the bandwidth site if i set the time frame to months it shows the date in mm yyyy format. is it possible to swap this too? in hungarian we use yyyy mm format. aligning this column to the left would be also cool.
by ViBE
Sun Mar 03, 2019 10:55 am
Forum: Show / Tell / Contribute
Topic: 1.11.0.x gargoyle-ispy 2019-March-01 22
Replies: 16
Views: 516

Re: 1.11.0.x gargoyle-ispy 2019-March-01 22

seeding too with ~15Mbps actually.

@RomanHK
that's a normal behaviour if the client is Windows. it hates ":". Linux based systems supports it in filenames.
by ViBE
Sun Mar 03, 2019 9:30 am
Forum: Show / Tell / Contribute
Topic: Asus RT-AC58U
Replies: 23
Views: 742

Re: Asus RT-AC58U

I’m happy to add new devices but they need to be tested thoroughly. Like you, I can’t afford every router either so I need the community to step up for new device support generally. I don’t know, I’ve never tried it. It shouldn’t crash i would like to help to push forward. i wanted to build it on m...
by ViBE
Mon Feb 25, 2019 2:51 pm
Forum: Show / Tell / Contribute
Topic: Asus RT-AC58U
Replies: 23
Views: 742

Re: Asus RT-AC58U

I think you should buy a supported device Its not possible to support every device in the world okay, i definitely understand that the project needs resources (i guess). not clear for me what are the actual goals and i guess not easy to go forward and expand. but there is no way to buy a 1 core har...
by ViBE
Sun Feb 24, 2019 5:05 pm
Forum: Show / Tell / Contribute
Topic: Asus RT-AC58U
Replies: 23
Views: 742

Re: Asus RT-AC58U

looks like the net issue is gone. not sure what caused it but i guess my HGW's settings are not correct. is this normal? https://i.imgur.com/UeRYMGK.jpg and i also realised that my ISP already allowed dual stack so i tried out and looks like i have now IP6 too gladly. i set IPv6 at config to auto . ...
by ViBE
Sun Feb 24, 2019 9:27 am
Forum: News
Topic: Version 1.11.0 : Based on OpenWrt 18.06
Replies: 145
Views: 10792

Re: Version 1.11.0 : Based on OpenWrt 18.06

As a temporary fix, you could manually apply the code changes from here: https://github.com/ericpaulbishop/gargoyle/commits/master All changes from Feb 24. A new testing build might be provided by ispyisail. But that’s a volunteer service, so there’s no timeframe on that obviously. Ipv6 is not supp...
by ViBE
Sun Feb 24, 2019 3:47 am
Forum: News
Topic: Version 1.11.0 : Based on OpenWrt 18.06
Replies: 145
Views: 10792

Re: Version 1.11.0 : Based on OpenWrt 18.06

after i updated my Xiaomi Mi Router 3G i got a few error messages: Collected errors: * opkg_conf_parse_file: Duplicate src declaration (gargoyle http://www.gargoyle-router.com/packages/gargoyle-1.11.0/ramips/default). Skipping. * pkg_get_installed_files: Failed to open //usr/lib/opkg/info/terminfo....
by ViBE
Sat Feb 23, 2019 12:28 pm
Forum: News
Topic: Version 1.10.0 : New stable version with critical security fixes
Replies: 179
Views: 73386

Re: Version 1.10.0 : New stable version with critical security fixes

prichard wrote:18.06.01 compatible with Xiaomi Mi Router 3G
Good hardware and price
I look forward to gargoyle for this router :)

you disabled receiving PMs so i cannot reply.
by ViBE
Sat Feb 23, 2019 6:44 am
Forum: Show / Tell / Contribute
Topic: Asus RT-AC58U
Replies: 23
Views: 742

Re: Asus RT-AC58U

Yes because I didn’t provide you any. If you want to take this further you should build your own and include the packages you are after. IPV6 is not supported in Gargoyle. The error is probably because I accidentally included a module which we don’t need in both targets. It shouldn’t cause any issu...

Go to advanced search